## libclass-type-enum-perl 0.014

=== debian/changelog ===
libclass-type-enum-perl (0.014-2) unstable; urgency=medium

  * Team upload.
  * Update short and long description.
  * Add test dependency on libtype-tiny-perl to activate another test.
  * Fix autopkgtests.
    Skip failing use.t, as Class::Type::Enum is not meant to be used directly.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Aug 2021 17:40:42 +0200

libclass-type-enum-perl (0.014-1) unstable; urgency=low

  * Initial release.

 -- Wouter Verhelst <wouter@debian.org>  Fri, 16 Apr 2021 10:58:34 +0200
