=== debian/control ===
Source: libclass-type-enum-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Wouter Verhelst <wouter@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-type-enum-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-type-enum-perl.git
Homepage: https://metacpan.org/release/Class-Type-Enum
Rules-Requires-Root: no

Package: libclass-type-enum-perl
Architecture: all
Provides: libdbix-class-inflatecolumn-classtypeenum-perl
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-method-modifiers-perl,
         libmoo-perl,
         libnamespace-clean-perl,
         libscalar-list-utils-perl
Description: module to build enum-like classes
 Class::Type::Enum is a class builder for type-like classes to represent
 enumerated values. In particular, it was built to scratch an itch with
 DBIx::Class value inflation.
 .
 Inflate DBIC columns into instances of your Class::Type::Enum classes. The
 storage data_type doesn't matter here, only whether or not enums should
 inflate/deflate to symbols (strings) or ordinals (integers).
