=== debian/watch ===
version=4
https://metacpan.org/release/Class-Type-Enum   .*/Class-Type-Enum-v?@ANY_VERSION@@ARCHIVE_EXT@$
